metadata:
    name: shell_custom
    format: "Lava-Test-Shell Test Definition 1.0"
    description: "Run monkey test long time with blacklist"
    maintainer:
        - yongqin.liu@linaro.org
    os:
        - android
    scope:
        - functional
    devices:
        - wg

params:
    SHELL_COMMAND: "sleep 3600"

run:
    steps:
        - lava-test-case time-ls-system --shell time ls -lR /data
        - lava-test-case hdparm --shell hdparm -tT /dev/block/platform/soc/f723d000.dwmmc0/by-name/userdata
        - lava-test-case mount --shell mount
